Skip to main content
GET
List all transfer links

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

page[size]
integer
default:25

The number of results that will be returned per page.

page[number]
integer

The page number to start the pagination from.

filter[financial_account_id]
string

Filter transfer links by the ID of the financial account transactions are transferred from.

filter[destination_id]
string

Filter transfer links by the ID of the destination transactions are transferred to.

filter[active]
string

Filter transfer links by whether they are enabled.

filter[destination_type]
string

Filter transfer links by destination type, for example YNAB, LUNCH_MONEY, or GOOGLE_SHEETS.

Search for transfer links by commonly populated fields

sort
enum<string>[]
Available options:
id,
-id,
created_at,
-created_at,
updated_at,
-updated_at
include
enum<string>[]
Available options:
rules,
destination,
destination.parent,
financial_account,
financial_account.financial_connection,
financial_account.financial_connection.institution

Response

Paginated set of TransferLinkResource

data
TransferLinkResource · object[]
required
meta
object
required